/*2016-11-06 23:04*/

/* 헤드라인 */
.head_title01{font-size:36px; font-weight:bold; line-height:130%;}
.head_title02{font-size:30px; font-weight:bold; line-height:130%;}
.head_title03{font-size:26px; font-weight:bold; line-height:130%;}
.head_title04{font-size:22px; font-weight:bold; line-height:130%;}
.head_title05{font-size:18px; font-weight:bold; line-height:130%;}
.head_title06{font-size:16px; font-weight:bold; line-height:130%;}
.head_title07{font-size:14px; font-weight:bold; line-height:130%;}

/*블릿 없는 타이틀*/
.sub_title01{padding:0px 0px 10px 0px; margin:0px 0px 0px 0px; font-size:17px; font-weight:bold;}
.sub_title01:first-child {margin-top:0px;}
.sub_title02{padding:0px 0px 10px 20px; margin:0px 0px 0px 18px; font-size:18px;}
.sub_title03{padding:0px 0px 5px 0px; margin:0px 0px 0px 0px; font-size:16px; font-weight:bold;}
.sub_title04{padding:0px 0px 10px 20px; margin:0px 0px 0px 34px; font-size:14px;}
.sub_title05{padding:0px 0px 10px 20px; margin:0px 0px 0px 34px;}

/*블릿 있는 타이틀*/
.sub_icon1{background:url("/theme/prunit/img/dep01.png") 0px 3px no-repeat; padding:0px 0px 10px 20px; margin:30px 0px 0px 0px; font-size:20px; font-weight:bold;}
.sub_icon1:first-child {margin-top:0px;}
.sub_icon2{background:url("/theme/prunit/img/bull_icon2.png") 0px 6px no-repeat; padding:0px 0px 10px 20px; margin:0px 0px 0px 18px; font-size:16px;}
.sub_icon3{background:url("/theme/prunit/img/bull_icon3.png") 0px 10px no-repeat; padding:0px 0px 10px 20px; margin:0px 0px 0px 14px; font-size:16px;}
.sub_icon4{background:url("/theme/prunit/img/bull_icon4.png") 0px 13px no-repeat; padding:0px 0px 5px 12px; margin:0px 0px 0px 14px; font-size:14px;}
.sub_icon5{background:url("/theme/prunit/img/bull_icon5.png") 0px 11px no-repeat; padding:0px 0px 0px 10px; margin:0px 0px 0px 14px;}

/*색상*/
.color_01{color:#007084;}
.color_02{color:#ff8000;}
.color_03{color:#;}
.color_04{color:#;}
.color_05{color:#;}

/*줄바꿈*/
.br_01{display:block;}

/*라인*/
.con_line_01{margin:0px 0px 20px 0px; border-bottom:2px solid #007084;}
.con_line_02{margin:20px 0px 20px 0px; border-bottom:1px solid #f1f1f1;}
.con_line_03{margin:33px 0px 30px 0px ; border-bottom:2px solid #989898;}
/*영역*/
.area_01{width:100%;}
.area_02{float:left; width:100%;}
.area_right_01{float:right;}

/*박스*/
.board_top_box {margin:0px 0px 10px 0px; border:1px solid #e9ecf2; box-shadow:0px 1px 5px rgba(0, 0, 0, 0.06); background:#fff; border-radius:5px; padding:10px 30px; color:#007084;}
.content_box {margin:0px 0px 0px 0px; border:1px solid #e9ecf2; box-shadow:0px 1px 5px rgba(0, 0, 0, 0.06); background:#fbfbfb; border-radius:5px; float:left; width:100%;}

/*여백*/
.marg_t20{margin-top:20px;}
.marg_r20{margin-right:20px;}
.marg_b10{margin-bottom:10px;}
.marg_b20{margin-bottom:20px;}
.marg_b30{margin-bottom:30px; }
.marg_b50{margin-bottom:50px;}
.marg_l10{margin-left:10px;}
.marg_l20{margin-left:20px;}
.marg_0{margin:0px;}

/*내어쓰기*/
.txt_in01 {text-indent:-12px; padding-left:12px;}

/*정렬*/
.txt_al_01 {text-align:center;}
.txt_al_02 {text-align:left;}
.txt_al_03 {text-align:right;}

/*넓이*/
.wid_01{width:490px;}
.wid_02{width:400px;}

/*내용*/
.cont{color:#474747;}

/*간격설정*/
.line_60 {clear:both; height:60px}
.line_40 {clear:both; height:40px}
.line_20 {clear:both; height:20px}
.line_10 {clear:both; height:10px}

/*테이블 */
.table_01 {border:1px solid #ddd; border-spacing: 0px; border-collapse: collapse; text-align:center; width:100%;}
.table_01 caption{position:absolute; top:-5000px; left:0; text-indent:-99999px;}
.table_01 th{background:#fafafa; border:1px solid #ddd; padding:8px;}
.table_01 td{border:1px solid #ddd; text-align:left; background:#fff; padding:8px;}
.table_01 td+td+td {border:1px solid #ddd; text-align:left; background:#fff;}
.table_01 td+td+td+td {border:1px solid #ddd; text-align:center; background:#fffd;}


.table_02 {border-spacing: 0px; border-collapse: collapse; text-align:center; margin:0 auto;}
.table_02 caption{position:absolute; top:-5000px; left:0; text-indent:-99999px;}
.table_02 th{background:#fafafa; border:1px solid #ddd; padding:8px;}
.table_02 td{text-align:left; background:#fff; padding:8px;}

.sub_menu_img{margin-top:-17px;}

/* 다운로드, 후원하기 버튼 파란 #448ccb*/
.blue_btn{display: inline-block; margin: 25px 0; padding: 10px 100px; border-radius: .25em; box-sizing: content-box; background: #448ccb; font-weight:bold; font-size:15px; color: #fff;}


.link_btn2{margin: 30px auto; border-radius: .25em; box-sizing: content-box; background: #006b80; font-weight:bold; font-size:20px; color: #fff; padding:20px; text-align:center;}
.link_btn2:hover {color: #fdee00 ;}

/* B20 content */

.area01_img{ margin-bottom:0px;}
.text_box h4{font-size:25px; color:#299ace; margin-bottom:25px; line-height:25px; }
.text_box p{font-size:15px;   letter-spacing:-0.5px; word-break:keep-all; margin-bottom:25px;}
.fontstyle{font-size:15px;  line-height:30px;}
.fontstyle2{font-size:15px;  line-height:25px;}
.fontstyle3{font-weight:bold; line-height:30px;}
.fontstyle4{font-size:14px; font-weight:bold;  line-height:30px;}
.fontstyle5{font-size:13px; line-height:30px;}

.b32_01{float:left;width:330px;text-align:center;margin-right:30px}

/* 비전 미션 */
.mvtxt{background:#fafafa;border:1px solid #ddd;padding:10px;font-size:14px}
.B02 {width:100%;max-width:780px}
.B02 h3{font-size:40pt;font-weight:800;color:#e5312a;text-align:center;line-height:180%}
.vision{margin-bottom:40px;background:url('/theme/prunit/img/vi58_08.png') no-repeat;width:780px;height:322px;border-top:3px solid #00519e;
border-bottom:3px solid #00519e}
.vcon{float:right;margin:20px 40px;width:315px;text-align:center;font-weight:bold}
.mission{float:left;width:100%}
.mcon1{display: table-cell; vertical-align: middle; width:156px;}
.mcon2{display: table-cell; vertical-align: middle;}
.mcon{width:780px; float:left; margin-top:10px; margin-bottom:20px; letter-spacing:-1px; display: table-row;}